// Imports
@use "variables" as var;

// Actual Styling
.card-buttons {
  margin-top: 24px;
  justify-content: space-between;

  dsfr-button:last-child {
    margin-bottom: var.$default-margin;

    @media (min-width: var.$breakpoint-desktop) {
      margin-bottom: 0;
    }
  }
}

.email {
  font-weight: bold;
  font-size: 20px;
}
